@import "/css/ui.base.css";
@import "ui.css";

* {
	margin: 0;
	padding: 0;
	}
body {
	font-size: 62.5%;
	font-family: verdana,tahoma,arial;
	text-align: center;
	}
img,
fieldset {
	border: 0;
	}
p {
	margin: 10px 0;
	}
a {
	color: #345f88;
	text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
		}
ul {
	list-style: none;
	}
h1 {
	font: bold 14px verdana;
	color: #f80;
	margin: 15px 0;
	}
h3 {
	font: bold 12px verdana;
	color: #00aecc;
	margin: 10px 0 -5px;
	}
h4 {
	font: bold 12px verdana;
	}
.clearfix {
	zoom: 1;
}
.clearfix:before,
.clearfix:after {
display: table;
	content: "";
}
.clearfix:after {
clear: both;
}

select {
	font-size: 11px;
	vertical-align: middle;
	border: solid 1px #999;
	padding: 1px;
	}
textarea,
.input-text {
	font-size: 11px;
	vertical-align: middle;
	border: solid 1px #999;
	padding: 2px;
	}

.hidden {
	display: none;
	}

.stars {
	display: inline-block;
	height: 11px;
	text-indent: -9999px;
	vertical-align: middle;
	background: url(/templates/destination0/themes/1/images/stars.gif) no-repeat;
	overflow: hidden;
	}
.s1 {
	width: 11px;
	}
.s2 {
	width: 23px;
	}
.s3 {
	width: 35px;
	}
.s4 {
	width: 47px;
	}
.s5 {
	width: 59px;
	}

.main {
	width: 892px;
	margin: 0 auto;
	font: 11px verdana;
	color: #444;
	text-align: left;
	background: #fff;
	}

.header {
	height: 105px;
	position: relative;
	padding: 10px 10px 10px 225px;
	}
	.header p {
		font: 10px/12px verdana;
		color: #fff;
		margin: 3px 0 0;
		}
	.header h4 {
		float: left;
		font: 12px verdana;
		color: #00aecc;
		margin: 2px 7px 0 0;
		}
	.header .h-lang {
		position: absolute;
		right: 10px;
		top: 87px;
		z-index: 1000;
		}
.logo {
	margin: 0;
	position: absolute;
	left: 225px;
	bottom: 12px;
	}
	.logo a,
	.logo a:hover {
		display: block;
		font: 20px verdana;
		-moz-text-shadow: 1px 1px 1px #fff;
		-webkit-text-shadow: 1px 1px 1px #fff;
		text-shadow: 1px 1px 1px #fff;
		color: #00aecc;
		text-decoration: none;
		}
	.logo b {
		display: block;
		font-size: 28px;
		}
.languages {
	float: left;
	width: 150px;
	height: 19px;
	font: 11px/13px verdana;
	text-align: left;
	background: #d1f7fb url(/templates/destination0/themes/1/images/sprite-arrows.gif) no-repeat 97% -32px;
	border: 1px solid #8dd9e6;
	position: relative;
	z-index: 1000;
	overflow: hidden;
	}
	.languages a,
	.languages span {
		display: block;
		height: 15px;
		color: #00aecc;
		background-image: url(/images/sprite-languages.gif);
		background-repeat: no-repeat;
		padding: 3px 5px 3px 25px;
		cursor: pointer;
		}
		.languages a:hover {
			color: #d1f7fb;
			background-color: #00aecc;
			text-decoration: none;
			}
.languages-show {
	height: auto;
	}
.lang-en {
	background-position: 5px 4px;
	}
.lang-de {
	background-position: 5px -26px;
	}
.lang-fr {
	background-position: 5px -56px;
	}
.lang-es {
	background-position: 5px -86px;
	}
.lang-it {
	background-position: 5px -116px;
	}
.lang-nl {
	background-position: 5px -147px;
	}
.lang-ca {
	background-position: 5px -176px;
	}
.lang-pt {
	background-position: 5px -206px;
	}
.lang-no {
	background-position: 5px -235px;
	}
.lang-fi {
	background-position: 5px -266px;
	}
.lang-sv {
	background-position: 5px -296px;
	}
.lang-da {
	background-position: 5px -326px;
	}
.lang-cs {
	background-position: 5px -356px;
	}
.lang-hu {
	background-position: 5px -386px;
	}
.lang-ro {
	background-position: 5px -416px;
	}
.lang-ja {
	background-position: 5px -446px;
	}
.lang-zh {
	background-position: 5px -476px;
	}
.lang-pl {
	background-position: 5px -506px;
	}
.lang-el {
	background-position: 5px -536px;
	}
.lang-ru {
	background-position: 5px -566px;
	}
.lang-tr {
	background-position: 5px -596px;
	}
.lang-ar {
	background-position: 5px -626px;
	}
.lang-bg {
	background-position: 5px -656px;
	}
.lang-ko {
	background-position: 5px -686px;
	}
.lang-he {
	background-position: 5px -716px;
	}
.lang-hi {
	background-position: 5px -746px;
	}
.lang-id {
	background-position: 5px -776px;
	}
.lang-tw {
	background-position: 5px -806px;
	}

.content {
	float: left;
	width: 100%;
	overflow: hidden;
	}
.center-col {
	width: 453px;
	line-height: 18px;
	margin: 0 214px 0 225px;
	overflow: hidden;
	}
	.center-col ol {
		list-style: decimal;
		margin: -10px 0 0 20px;
		}
		* html .center-col ol {
			margin:-5px 0 0 22px;
			}
.center-search {
	line-height: 18px;
	margin: 0 0 0 225px;
	overflow: hidden;
	}
.availability {
	background: #26b4d0;
	margin: 10px 0;
	padding: 0 10px;
	margin-left: 225px;
	}
	.availability h1 {
		font: bold 16px verdana;
		margin: 0;
		padding: 10px;
		color: #ffffff;
		}
	.availability h3 {
		font: bold 11px verdana;
		margin: 0;
		}
	.availability fieldset {
		float: left;
		margin-right: 10px;
		}
	.availability label {
		cursor: pointer;
		}
	.availability select {
		width: 74px;
		}
	.availability img {
		vertical-align: middle;
		cursor: pointer;
		}
	.availability .a-form {
		border-top: 1px solid #fff;
		padding: 10px 10px 20px 10px;
		}
	.availability .a-row {
		width: 444px;
		margin: 10px 0 0;
		overflow: hidden;
		}
	.availability .sel-currency {
		width: 169px;
		}
	.availability .but-find {
		float: right;
		width: 120px;
		height: 22px;
		font-weight: bold;
		color: #006fb6;
		position: relative;
		top: 16px;
		right: 10px;
		cursor: pointer;
		}
		.availability .but-find::-moz-focus-inner {
			border: 0;
			padding: 0;
			}

.main-hotels {
	}
	.main-hotels h3 {
		font-size: 14px;
		color: #f80;
		margin: 15px 0 10px;
		}
	.main-hotels h4 {
		margin: 0 0 5px;
		}
	.main-hotels ul {
		width: 100%;
		font-size: 0;
		letter-spacing: -1px;
		border-bottom: 1px dotted #666;
		padding-bottom: 15px;
		}
	.main-hotels li {
		display: inline-block;
		width: 215px;
		font-size: 11px;
		vertical-align: top;
		letter-spacing: normal;
		padding: 2px 10px 2px 0;
		}
		* html .main-hotels li {
			display: inline;
			}
		*+html .main-hotels li {
			display: inline;
			}
	.main-hotels a {
		font-weight: bold;
		color: #444;
		}
	.main-hotels p {
		margin: 0;
		}
	.main-hotels img {
		border: 1px solid #aaa;
		margin-right: 10px;
		padding: 1px;
		}
		.main-hotels a:hover img {
			border-color: #666;
			}
	.main-hotels blockquote {
		}
		.main-hotels blockquote p:before {
			content: '"... ';
			}
		.main-hotels blockquote p:after {
			content: ' ..."';
			}
	.main-hotels .link-image {
		float: left;
		}
	.main-hotels .extended {
		width: 100%;
		padding: 5px 0;
		overflow: hidden;
		}
		.main-hotels .extended a {
			color: #345f88;
			}
	.main-hotels .all {
		width: 100%;
		text-align: center;
		padding: 15px 0 0;
		}
		.main-hotels .all a {
			color: #006fb6;
			}
.hotels-list {
	width: 100%;
	margin: 10px 0;
	overflow: hidden;
	}
	.hotels-list li {
		width: 100%;
		vertical-align: top;
		border-top: 1px dotted #999;
		padding: 10px 0;
		overflow: hidden;
		}
	.hotels-list h4 {
		margin: 0;
		}
		.hotels-list h4 a {
			vertical-align: middle;
			margin-right: 3px;
			font-size: 14px;
			}
	.hotels-list p {
		margin: 5px 0 0;
		}
	.hotels-list img {
		vertical-align: top;
		border: 1px solid #aaa;
		padding: 1px;
		}
		.hotels-list a:hover img {
			border-color: #666;
			}
	.hotels-list .h-left {
		float: left;
		width: 109px;
		overflow: hidden;
		}
		.hotels-list .h-left a:hover {
			text-decoration: none;
			}
	.hotels-list .from {
		display: block;
		font: bold 11px arial;
		color: #f80;
		text-align: center;
		text-decoration: none;
		background: #eef6f5;
		border: 1px solid #cce1e4;
		margin: 2px 0 0;
		padding: 3px 0;
		}
		.hotels-list a:hover .from {
			color: #ff5a00;
			background: #d7f5fa;
			border-color: #8dd9e6;
			}
	.hotels-list .h-right {
		float: right;
		width: 334px;
		}
	.hotels-list .address {
		font-style: italic;
		color: #666;
		}
		.hotels-list .address a {
			font-weight: bold;
			color: #00aecc;
			vertical-align: baseline;
			white-space: nowrap;
			}
	.hotels-list .distance {
		font-weight: bold;
		color: #666;
		margin-top: 0;
		}
	.hotels-list .more {
		color: #345f88;
		font-weight: bold;
		}
		.hotels-list .more:after {
			content: "...";
			}
.hotels-available {
	}
	.hotels-available li {
		margin: -1px 0 1px;
		}
	.hotels-available .h-right {
		width: 548px;
		}
.sort-by {
	font: bold 11px verdana;
	background: #eef6f5;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	margin: 15px 0 -10px;
	padding: 6px 10px 5px;
	overflow: hidden;
	}
	.sort-by li {
		display: inline-block;
		border-right: 1px solid #999;
		padding:0 6px 0 4px;
		zoom: 1;
		}
		* html .sort-by li {
			display: inline;
			}
		*+html .sort-by li {
			display: inline;
			}
	.sort-by a,
	.sort-by span {
		display: block;
		margin: -2px 0 -1px;
		position: relative;
		}
	.sort-by .last {
		border: 0;
		padding-right: 0;
		}
	.sort-by .asc {
		color: #08e;
		background: url(/templates/destination0/themes/1/images/sprite-arrows.gif) no-repeat right 5px;
		padding-right: 15px;
		}
	.sort-by .desc {
		color: #08e;
		background: url(/templates/destination0/themes/1/images/sprite-arrows.gif) no-repeat right -15px;
		padding-right: 15px;
		}
.navigation {
	font-size: 0;
	letter-spacing: -1px;
	text-align: center;
	background: #eef6f5;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	margin: -10px 0 15px;
	padding: 6px 10px 5px;
	overflow: hidden;
	}
	.navigation li {
		display: inline-block;
		font: bold 11px verdana;
		letter-spacing: normal;
		vertical-align: top;
		border-right: 1px solid #999;
		padding: 0 6px;
		margin: 3px 0 0;
		zoom: 1;
		}
		* html .navigation li {
			display: inline;
			}
		*+html .navigation li {
			display: inline;
			}
	.navigation a,
	.navigation span {
		display: block;
		margin: -2px 0 -1px;
		position: relative;
		}
	.navigation .last {
		border: 0;
		padding-right: 0;
		}
.list-2-col {
	margin: 10px 0 15px;
	font-size: 0;
	letter-spacing: -1px;
	border-bottom: 1px dotted #999;
	padding: 0 0 10px;
	}
	.list-2-col li {
		display: inline-block;
		width: 216px;
		font-size: 11px;
		line-height: normal;
		letter-spacing: normal;
		vertical-align: top;
		padding: 3px 10px 3px 0;
		}
		* html .list-2-col li {
			display: inline;
			}
		*+html .list-2-col li {
			display: inline;
			}
.districts {
	border-top: 1px dotted #999;
	margin: 10px 0;
	padding: 10px 0;
	}
.directory {
	line-height: 16px;
	border-top: 1px dotted #999;
	}
	.directory ul {
		font-size: 0;
		letter-spacing: -1px;
		background: #eef6f5;
		border-bottom: 1px dotted #999;
		padding: 5px 0;
		overflow: hidden;
		}
	.directory li {
		display: inline-block;
		width: 141px;
		font-size: 12px;
		letter-spacing: normal;
		vertical-align: top;
		padding: 5px;
		}
		* html .directory li {
			display: inline;
			}
		*+html .directory li {
			display: inline;
			}
	.directory a {
		font-weight: bold;
		}
.text {
	margin: 10px 0;
	}
.text-border {
	border-top: 1px dotted #999;
	padding-top: 10px;
	}

.left-col {
	float: left;
	width: 195px;
	background: #eef6f5;
	margin-left: -892px;
	padding: 10px 10px 0px;
	}
	.left-col h3 {
		color: #f80;
		background: #fff;
		border: 1px solid #d6e3e2;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		margin: 0 0 5px;
		padding: 5px 9px;
		}
	.left-col ul {
		margin: 0 0 10px;
		}
	.left-col li {
		padding: 3px 0 3px 10px;
		}
	.left-col .sub {
		padding-left: 20px;
		}
	.left-col .bold {
		font-weight: bold;
		}
	.left-col .inactive {
		color: #aaa;
		}
		.left-col .inactive label {
			color: #aaa;
			text-decoration: none;
			cursor: default;
			}
.right-col {
	float: left;
	width: 204px;
	margin: 0 0 10px -204px;
	background: url(/templates/destination0/themes/1/images/sprite-right-col.gif) repeat-y;
	}
	.right-col h3 {
		background: none repeat scroll 0 0 #D7F5FA;
		color: #00aecc;
		margin: 0 1px 0 0;
		padding: 5px 10px;
		}
	.right-col ul {
		padding: 5px 10px 15px;
		overflow: hidden;
		zoom: 1;
		}
	.right-col li {
		padding: 3px 0;
		}
	.right-col a {
		color: #00aecc
		}
	.right-col .inner {
		background: url(/templates/destination0/themes/1/images/sprite-right-col.gif) no-repeat -204px bottom;
		padding: 10px 0 1px;
		}
.r-map {
	}
	.r-map a {
		font-weight: bold;
		}
	.r-map img {
		vertical-align: top;
		border: 1px solid #aaa;
		padding: 1px;
		}
		.r-map a:hover img {
			border-color: #666;
			}
.r-links {
	background: url(/templates/destination0/themes/1/images/sprite-right-col.gif) no-repeat -204px 0;
	padding: 5px 10px;
	}
	.r-links p {
		margin: 5px 0;
		}
.search-params {
	margin: 5px 0 10px;
	padding: 0 10px;
	}
	.search-params p {
		margin: 5px 0;
		}
	.search-params a {
		font-weight: bold;
		text-decoration: underline;
		}
		.search-params a:hover {
			text-decoration: none;
			}
    .search-params .limit {
        color: #d00;
    }
.form-availability {
	margin: 5px 0 10px;
	}
	.form-availability fieldset {
		padding: 5px 10px;
		}
	.form-availability label {
		font-weight: bold;
		cursor: pointer;
		}
	.form-availability select {
		width: 76px;
		}
	.form-availability img {
		vertical-align: middle;
		cursor: pointer;
		}
	.form-availability .f-row {
		text-align: center;
		}
	.form-availability .but-find-hotels {
		width: 140px;
		height: 22px;
		font-weight: bold;
		color: #006fb6;
		cursor: pointer;
		}
		.form-availability .but-find-hotels::-moz-focus-inner {
			border: 0;
			padding: 0;
			}
.form-preferences {
	width: 100%;
	margin: 5px 0 0;
	overflow: hidden;
	}
	.form-preferences h4 {
		font: bold 11px verdana;
		text-align: left;
		margin: 5px 0;
		}
	.form-preferences fieldset {
		border-top: 1px dotted #666;
		margin: -6px 0 6px;
		padding: 5px 10px;
		}
	.form-preferences ul {
		margin: 5px 0;
		}
	.form-preferences li {
		padding: 3px 0;
		}
	.form-preferences label {
		color: #345f88;
		vertical-align: middle;
		cursor: pointer;
		}
		.form-preferences label:hover {
			text-decoration: underline;
			}
	.form-preferences span {
		vertical-align: middle;
		}
	.form-preferences input {
		vertical-align: middle;
		}
	.form-preferences .s-distance {
		width: 80px;
		margin: 5px 0 0;
		}
	.form-preferences .s-location {
		width: 175px;
		margin: 5px 0 8px;
		}
	.form-preferences .s-currency {
		width: 175px;
		margin: 5px 0 0;
		}
	.form-preferences .s-query {
		width: 169px;
		margin: 5px 0;
		}
	.form-preferences .f-row {
		text-align: right;
		}
	.form-preferences .but-find {
		width: 100px;
		height: 22px;
		font-weight: bold;
		color: #006fb6;
		cursor: pointer;
		}
		.form-preferences .but-find::-moz-focus-inner {
			border: 0;
			padding: 0;
			}
.form-feedback {
    margin: 10px 0;
}
    .form-feedback label {
        display: inline-block;
        font: 12px/20px tahoma;
        vertical-align: top;
    }
    .form-feedback select {
        width: 206px;
    }
    .form-feedback textarea {
        float: left;
        width: 447px;
        height: 84px;
        clear: left;
    }
    .form-feedback .error {
        border-color: #d00;
    }
    .form-feedback label.error {
        width: auto;
        font-size: 11px;
        color: #c20707;
        margin: 0 5px;
    }
    .form-feedback .sending-error {
        font-weight: bold;
        color: #c20707;
    }
    .form-feedback .sending-success {
        font-weight: bold;
        color: #42a23b;
    }
    .form-feedback .row {
        padding: 5px 0;
        overflow: hidden;
    }
    .form-feedback .input-text {
        width: 200px;
    }

.footer {
	width: 872px;
	clear: left;
	color: #666;
	background: #c1ecf5;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding: 10px;
	overflow: hidden;
	}
	.footer address {
		float: right;
		width: 314px;
		font-style: normal;
		line-height: 18px;
		}
	.footer .f-left {
		float: left;
		width: 470px;
		height: auto !important;
		height: 53px;
		min-height: 53px;
		background: url(/images/thawte.gif) no-repeat;
		border-right: 1px solid #fff;
		padding: 0 10px 0 63px;
		}
	.footer .f-menu {
		width: 100%;
		padding: 1px 0;
		overflow: hidden;
		}
		.footer .f-menu li {
			float: left;
			border-left: 1px solid #666;
			margin: 0 6px 0 -6px;
			padding: 0 5px;
			}
		.footer .f-menu a {
			display: block;
			margin: -3px 0 -1px;
			position: relative;
			}
	.footer .f-links {
		margin: 3px 0 0;
		}
.links {
	width: 100%;
	color: #666;
	overflow: hidden;
	}
	.links ul {
		width: 100%;
		font-size: 0;
		letter-spacing: -1px;
		text-align: center;
		margin: 1px 0 -1px;
		padding: 6px 0px;
		border-bottom: 1px dotted #666;
		}
	.links li {
		display: inline-block;
		font-size: 11px;
		letter-spacing: normal;
		border-right: 1px solid #666;
		margin: 2px 0;
		padding: 0 4px;
		}
		* html .links li {
			display: inline;
			}
		*+html .links li {
			display: inline;
			}
	.links a {
		display: block;
		margin: -2px 0 -1px;
		position: relative;
		}
	.links .last {
		border: 0;
		}

.splash {
	padding: 10px 0 !important;
	}
	.splash h1 {
		font: bold 16px verdana;
		color: #f50;
		text-align: center;
		margin: 0;
		}
	.splash #count {
		font: bold 15px verdana;
		color: #f50;
		text-align: center;
		}
	.splash #progress {
		height: 25px;
		margin: 10px;
		}
	.splash .results {
		font: bold 12px verdana;
		color: #000;
		margin: 0;
		text-align:center
		}

#ui-datepicker-div {
	display: none;
	}

/* Right-to-Left */
.rtl {
	direction: rtl;
	}
.rtl .main {
	text-align: right;
	}
.rtl .header {
	padding: 10px 225px 10px 10px;
	}
	.rtl .header h4 {
		float: right;
		margin: 2px 0 0 7px;
		}
	.rtl .header .h-lang {
		right: auto;
		left: 10px;
		}
.rtl .logo {
	left: auto;
	right: 225px;
	}
	.rtl1 .logo a,
	.rtl1 .logo a:hover {
		-moz-text-shadow: 1px 1px 1px #fff;
		-webkit-text-shadow: 1px 1px 1px #fff;
		text-shadow: 1px 1px 1px #fff;
		}
.rtl .languages {
	float: right;
	text-align: right;
	background-position: 3% -32px;
	}
	.rtl .languages a,
	.rtl .languages span {
		padding: 3px 25px 3px 5px;
		}
.rtl .lang-en {
	background-position: 130px 4px;
	}
.rtl .lang-de {
	background-position: 130px -26px;
	}
.rtl .lang-fr {
	background-position: 130px -56px;
	}
.rtl .lang-es {
	background-position: 130px -86px;
	}
.rtl .lang-it {
	background-position: 130px -116px;
	}
.rtl .lang-nl {
	background-position: 130px -147px;
	}
.rtl .lang-ca {
	background-position: 130px -176px;
	}
.rtl .lang-pt {
	background-position: 130px -206px;
	}
.rtl .lang-no {
	background-position: 130px -235px;
	}
.rtl .lang-fi {
	background-position: 130px -266px;
	}
.rtl .lang-sv {
	background-position: 130px -296px;
	}
.rtl .lang-da {
	background-position: 130px -326px;
	}
.rtl .lang-cs {
	background-position: 130px -356px;
	}
.rtl .lang-hu {
	background-position: 130px -386px;
	}
.rtl .lang-ro {
	background-position: 130px -416px;
	}
.rtl .lang-ja {
	background-position: 130px -446px;
	}
.rtl .lang-zh {
	background-position: 130px -476px;
	}
.rtl .lang-pl {
	background-position: 130px -506px;
	}
.rtl .lang-el {
	background-position: 130px -536px;
	}
.rtl .lang-ru {
	background-position: 130px -566px;
	}
.rtl .lang-tr {
	background-position: 130px -596px;
	}
.rtl .lang-ar {
	background-position: 130px -626px;
	}
.rtl .lang-bg {
	background-position: 130px -656px;
	}
.rtl .lang-ko {
	background-position: 130px -686px;
	}
.rtl .lang-he {
	background-position: 130px -716px;
	}
.rtl .lang-hi {
	background-position: 130px -746px;
	}
.rtl .lang-id {
	background-position: 130px -776px;
	}
.rtl .lang-tw {
	background-position: 130px -806px;
	}
.rtl .content {
	float: right;
	}
.rtl .center-col {
	margin: 0 225px 0 214px;
	}
.rtl .center-search {
	margin: 0 225px 0 0;
	}
.rtl .availability {
	}
	.rtl .availability fieldset {
		float: right;
		margin: 0 0 0 10px;
		}
	.rtl .availability .but-find {
		float: left;
		left: 10px;
		right: auto;
		}
.rtl .main-hotels {
	}
	.rtl .main-hotels img {
		margin-left: 10px;
		}
	.rtl .main-hotels .link-image {
		float: right;
		}
.rtl .hotels-list {
	}
	.rtl .hotels-list h4 {
		}
		.rtl .hotels-list h4 a {
			margin: 0 0 0 3px;
			}
	.rtl .hotels-list .h-left {
		float: right;
		}
	.rtl .hotels-list .h-right {
		float: left;
		}
.rtl .sort-by {
	}
	.rtl .sort-by li {
		border-left: 1px solid #999;
		border-right: 0;
		padding: 0 4px 0 6px;
		}
	.rtl .sort-by .last {
		border: 0;
		padding: 0 4px 0 0;
		}
	.rtl .sort-by .asc {
		background-position: 0 5px;
		padding: 0 0 0 15px;
		}
	.rtl .sort-by .desc {
		background-position: 0 -15px;
		padding: 0 0 0 15px;
		}
.rtl .navigation {
	}
	.rtl .navigation li {
		border-left: 1px solid #999;
		border-right: 0;
		}
	.rtl .navigation .last {
		border: 0;
		padding: 0 6px 0 0;
		}
.rtl .list-2-col {
	}
	.rtl .list-2-col li {
		padding: 3px 0 3px 10px;
		}
.rtl .left-col {
	float: right;
	margin: 0 -892px 0 0;
	}
	.rtl .left-col li {
		padding: 3px 10px 3px 0;
		}
	.rtl .left-col .sub {
		padding: 0 20px 0 0;
		}
.rtl .right-col {
	float: right;
	margin: 0 -204px 10px 0;
	background-image: url(/templates/destination0/themes/1/images/sprite-right-col-rtl.gif);
	}
	.rtl .right-col h3 {
		margin: 0 0 0 1px;
		}
	.rtl .right-col .inner {
		background-image: url(/templates/destination0/themes/1/images/sprite-right-col-rtl.gif);
		}
.rtl .r-links {
	background-image: url(/templates/destination0/themes/1/images/sprite-right-col-rtl.gif);
	}
.rtl .form-preferences {
	}
	.rtl .form-preferences h4 {
		text-align: right;
		}
	.rtl .form-preferences li {
		padding: 3px 0;
		}
	.rtl .form-preferences .f-row {
		text-align: left;
		}
.rtl .footer {
	clear: right;
	}
	.rtl .footer address {
		float: left;
		}
	.rtl .footer .f-left {
		float: right;
		background-position: right 0;
		border-right: 0;
		border-left: 1px solid #fff;
		padding: 0 63px 0 10px;
		}
	.rtl .footer .f-menu {
		}
		.rtl .footer .f-menu li {
			float: right;
			border-left: 0;
			border-right: 1px solid #666;
			margin: 0 -6px 0 6px;
			}
.rtl .links {
	}
	.rtl .links li {
		border-left: 1px solid #666;
		border-right: 0;
		}
	.rtl .links .last {
		border: 0;
		}

.rtl .ui-corner-left {
	border-radius: 0 5px 5px 0;
	}
.rtl .ui-corner-right {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	}


/*main-form*/
.availability--title {
	font: bold 16px verdana;
	margin: 0;
	padding: 10px;
	color: #ffffff;
}
.check-date-wrap {
	overflow: hidden;
}
.check-date-wrap fieldset {
	float: left;
	margin: 0;
}
.check-date-wrap fieldset label,.adults-wrap label {
	color: #ffffff;
	font: bold 11px verdana;
	padding-left: 10px;
	box-sizing: border-box;
}
.check-date-wrap fieldset input {
	height: 24px;
	line-height: 24px;
	border: 1px solid #3b818f;
	box-sizing: border-box;
	box-shadow: inset 0px 1px 2px 0px #d4d4d4;
	width: 170px;
	padding-left: 8px;
}
.check-date-wrap button {
	margin-left: 6px;
	width: 19px;
	height: 18px;
	border: none;
	cursor: pointer;
	background: url("/images/calendar3.png");
	font-size: 0;
	vertical-align: top;
	margin-top: 2px;
}
.check-date-wrap fieldset:last-child {
	margin-left: 20px;
}
.adults-and-submit-wrap {
	margin-top: 10px;
}
.adults-wrap select {
	height: 24px;
	line-height: 24px;
	box-sizing: border-box;
	border: 1px solid #3b818f;
	border-radius: 6px;
	font-size: 12px;
	width: 196px;
}
.adults-wrap {
	float: left;
}
.adults-and-submit-wrap .but-find {
	float: left;
	width: 170px;
	height: 26px;
	box-sizing: border-box;
	border: 0;
	border-radius: 3px;
	background: #ff6c00;
	line-height: 26px;
	color: #fff;
	margin-top: -4px;
	font: bold 12px verdana;
	margin-left: 20px;
}
.center-col .adults-and-submit-wrap .but-find {
	margin-top: 1px;

}
.serch-available-hotels {
	margin: 0 0 0 225px;
	position: relative;
}


/*search*/

.serch-available-hotels  {
	overflow: hidden;
	background: #eef6f5;
	padding: 0 15px;
	box-sizing: border-box;
}
.serch-available-hotels-title h3 {
	float: left;
	color: #323232;
	font: bold 11px verdana;
}
.search-params {
	float: left;
	margin-left: 10px;
}
.search-from-to-text {
	background: url("/images/calendar5.png") no-repeat left;
	padding-left: 20px;
	font: 11px verdana;
}
.search-from-to-text b {
	font-weight: normal;
}
.destination-search-params {
	font: 11px verdana;
	background: url("/images/users-icn.png") no-repeat left;
	padding-left: 20px;
}
.modify-your-search {
	position: absolute;
	right: 15px;
	top: 3px;
}
.modify-your-search a {
	font: 11px verdana;
	color: #345f88;
}


.hotel-list-wrap {}
.hotel-list-wrap__bottom__left {
	width: 280px;
	float: left;
}
.hotel-list-wrap__top .address{
	margin: 0;
	display: inline-block;
	font-style: normal;
}
.hotel-list-wrap__top .address.distance {
	font-style:italic !important;
}
.hotel-list-wrap__top .address a {
	color: #345f88;
	font-style: italic;
}
.hotel-list-wrap__bottom__left img {
	border: none;
	padding: 0;
}
.hotel-list-wrap__bottom__left__bottom {
	margin-top: 5px;
	font-size: 0;
}
.hotel-list-wrap__bottom__left__bottom a img {
	margin-right: 5px;
	cursor: pointer;
}
.hotel-list-wrap__bottom__left__bottom a:last-child img {
	margin: 0;
}
.hotel-list-wrap__bottom {
	overflow: hidden;
	position: relative;
	margin-top: 8px;
}
.hotel-list-wrap__bottom__right {
	float: left;
	width: 387px;
	box-sizing: border-box;
	padding-left: 22px;
}
.hotel-list-wrap__bottom__right .more {
	font-weight: normal;
}
.book-btn {
	color: #ffffff;
	font: bold 11px verdana;
	background: #345f88;
	border-radius: 5px;
	text-align: center;
	min-width: 120px;
	line-height: 26px;
	height: 26px;
	display: inline-block;
	text-decoration: none;
}
.price-for-night-wrap {
	color: #7e7e7e;
	margin: 0 0 3px 0;
	font-style: italic;
}
.price_and_boock-now_wrap {

}
.price_and_boock-now_wrap__right .from {

}
.price_and_boock-now_wrap__right {
	position: absolute;
	min-width: 120px;
	text-align: center;
	right: 0;bottom: 10px;
}
.price_and_boock-now_wrap__left a {
	position: absolute;
	bottom: 5px;
}
.langvich-block-wrap {
	margin-top: 40px !important;
}
.center-col .availability {
	margin: 0;
}



.rtl .top-nav-right {
	float: left;
}

.rtl .check-date-wrap button {
	float: left;margin-left: 0;
	margin-right: 8px;
}
.rtl .check-date-wrap fieldset {
	margin: 0;
}
.rtl .check-date-wrap fieldset input {
	padding-right: 8px;
}
.rtl .check-date-wrap fieldset:last-child {
	margin-right: 16px;
}
.rtl .adults-and-submit-wrap fieldset {
	margin: 0;
}
.rtl .adults-wrap {
	float: right;
}
.rtl .hotel-list-wrap__bottom__left {
	float: right;
}
.rtl .hotel-list-wrap__bottom__right {
	padding-left:0;
	padding-right: 20px;
}
.rtl .price_and_boock-now_wrap__right {
	left: 0;
	right: inherit;
}
.rtl .hotel-list-wrap__bottom__left__bottom a img {
	margin-left: 0;
	margin-right: 5px;
}
.rtl .hotel-list-wrap__bottom__left__bottom a:first-child img {
	margin: 0;
}
.rtl .serch-available-hotels {
	margin: 0 225px 0 0 ;
}
.rtl .availability {
	margin: 0 225px 0 0;
}
.rtl .center-col .availability {
	 margin: 0;
 }
.rtl .center-col .availability .but-find {
	left: 10px;
}
.rtl .availability .but-find {
	left: 224px;
}
.rtl .serch-available-hotels-title {
	float: right;
}
.rtl .search-params {
	margin: 0;
	margin-right: 10px;
	float: right;
}
.rtl .modify-your-search {
	left: 15px;
	right: inherit;
}
.rtl .destination-search-params {
	background-position-x:right;
	padding: 0;
	padding-right: 20px;
}
.rtl  .search-from-to-text {
	background-position-x:right;
	padding: 0;
	padding-right: 20px;
}
.rtl  .serch-available-hotels-title h3 {
	margin-top: 5px;
}

.price_and_boock-now_wrap__right span {
	text-transform: lowercase;
	font-size: 14px;
	color: #333333;
}
.price_and_boock-now_wrap__right span i{
	text-transform: uppercase;
	font-size: 16px;
	color: #0098b2;
	font-style: normal;
}
/*js popup*/
.popup-form-wrap {
	float: left;
	margin-right: 10px;
}
.adults-and-childs-wrap {
	display: none;
	position: absolute;
	top: 50px;
	background: #fff;
	border: 1px solid #000;
}
.popup-form {
	height: 24px;
	line-height: 24px;
	box-sizing: border-box;
	border: 1px solid #3b818f;
	font-size: 11px;
	width: 196px;
	background: #fff url('data:image/png;base64,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') right 4px center no-repeat;;
	padding-left: 6px;
	cursor: pointer;
}
.adults-and-submit-wrap {
	position: relative;
	overflow: inherit;
}
.availability form {
	overflow:visible !important;
}
.availability {
	/*float: left;*/
	/*overflow: inherit;*/
	/*width: 100%;*/
	box-sizing: border-box;
}
.adults-and-childs-wrap {
	border-radius: 2px;
	border: 1px solid #7f7f7f;
	position: absolute;
	background: #fff;
	color: #333;
	padding: 10px;
	z-index: 100;
	width: 330px;
	left: -20px;
}
.adults-and-childs-wrap select {
	width: 42px;
	height: 28px;
	font-size: 12px;
	line-height: 30px;
	border-radius: 5px;
}
.adults-and-childs {
	float: left;
	width: 100%;
}
.adults-and-childs__btn-wrap {
	box-sizing: border-box;
	padding: 10px;
	background: #f7f7f7;
	text-align: right;
	float: left;margin-top: 10px;
	width: 100%;

}
.adults-and-childs__btn-cancel, .adults-and-childs__btn-ok {
	display: inline-block;
	line-height: 28px;
	height: 26px;
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
	border-radius: .3em;
	cursor: pointer;
	border: 1px solid transparent;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding: 0 20px;
}
.adults-and-childs__btn-cancel {
	color: #fff;
	border: none;
	background: #b2b2b2;
}
.adults-and-childs__btn-ok {
	color: #fff;
	text-shadow: 1px 0 1px rgba(0,0,0,.3);
	border: none;
	background: #2070c7;
	margin-left: 6px;

}
.popup-form-adults,
.popup-form-child {
	float: left;
}
.popup-form-adults {
	padding-right:3px ;
	border-radius: 0;
}
.popup-form-wrap__title {
	color: #ffffff;
	font: bold 11px verdana;
	padding-left: 10px;
	box-sizing: border-box;
	margin: 2px 0;
}
.popup-form span {
	font-size: 11px;
	padding: 0;
}

.popup-form-adults span:first-child,
.popup-form-child span:first-child {
	padding: 0 !important;
}

